import { trait } from 'koota';
export const Lasso = trait(() => true);
export const Ellipse = trait(() => true);
export const SelectionEnclosedPoints = trait(() => true);
export const Box = trait({
    minX: 0,
    minY: 0,
    maxX: 0,
    maxY: 0,
});
export const StartPoint = trait({
    x: 0,
    y: 0,
});
export const Indices = trait(() => new Uint16Array());
export const Boxes = trait(() => []);
